﻿.footbg {
    /*background: url("../images/ft-bg.png") repeat-x scroll 0 0 transparent #01203F;*/
    background-color:#19191B;
    height: auto;
    margin-top: 10px;
}
.botmenu {
    float: left;
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
    width: 1000px;
}
.botcov {
    background: url("../images/apps-bg.png") repeat-x scroll 0 0 transparent;
    margin-top: 10px;
}
.botcov a {
    color: White;
    margin-right: 15px;
}
.botcov span {
    color: White;
    font-size: 14px;
}
span {
    text-align: left;
}
.botmenu li {
    float: left;
    padding: 0;
}
.mid {
    display: table-cell;
    height: 20px;
    margin: 0;        
    text-align: center;
    vertical-align: middle;
    width: 200px;
}
#ft {
    text-align: left;
}
#ft .footer-nav {
    margin: 0;
}
#ft .footer-nav h3 {
    font-weight: bold;
    letter-spacing: -0.01em;
    text-align: left;
}
#ft .footer-nav h3 a {
    padding-left: 4px;
}
#ft .customer-tools {
}
#ft .footer-nav h3 {
    padding: 1em 0 0;
}
#ft .footer-nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#ft .footer-nav ul li {
    font-size: 13px;
    line-height: 1.5em;
}
#ft .footer-nav li {
    font-size: 85%;
}
.footer-nav .ft-col {
    float: left;
    margin-right: 15px;
    width: 175px;
}
#ft .footer-nav h3 {
    padding: 1em 0 0;
}
#ft .footer-nav h3 {
    font-weight: bold;
    letter-spacing: -0.01em;
}
#ft h3, #ft h3 a {
    color: #FFFFFF;
}
#ft h3 {
    font-size: 14px;
    margin-bottom: 5px;
}
#ft, #ft a {
    color: #BBBBBB;
}
#ft a, #ft a:link, #ft a:visited {
    text-decoration: none;
}
#ft .footer-nav li a {
    border-radius: 4px 4px 4px 4px;
    display: block;
    padding: 4px 10px;
}
#ft .footer-nav li a:hover {
    background: none repeat scroll 0 0 #5E5E5E;
}
h1
{
    margin:5px;
    font-size:18px;
    text-align:left;
    float:left;
    width:200px;
}